/* Pagination
====================================*/
.pagination {
	margin: 100px 0px 0px 0px;
}

.pagination ul { }

.pagination li { display: inline-block; }

.pagination a {
	padding: 8px 11px;
	border-bottom: none;
	margin-right: 4px;
	background-color: rgba(255, 255, 255, 0.4);
  border: 2px solid #d1a018;
  color: #403c3c;  
  font-family: "futura-pt", sans-serif;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.85pt;
  margin-bottom: 0;
  text-transform: uppercase;
  -webkit-transition: all 0.3s cubic-bezier(0.34, 0.08, 0.31, 0.94);
  -o-transition: all 0.3s cubic-bezier(0.34, 0.08, 0.31, 0.94);
  transition: all 0.3s cubic-bezier(0.34, 0.08, 0.31, 0.94); }


.pagination .current { background-color: #d1a018 !important; color: #fff  !important; }
.pagination a:hover { background-color: #d1a018 !important;	color: #fff; }

.bistroselect { font-family: "futura-pt", sans-serif; text-transform:uppercase; font-size:12px; letter-spacing: 0.85pt; border: 2px solid #d1a018; text-overflow: ellipsis; white-space: nowrap; }
.bistroselect:hover { cursor:pointer; border: 2px solid #d1a018; }
